<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fV8sOGiKQPSeo26ZPQR7EM:APA91bGzsBIjQmuLCpa_Vp4-M2jNLxIYb2fO_ICl907u4NUemOAR0w9xx4ObzLjVUCBuRfcuAVzKcoE3FQ9xPQUl_5XMgvdv4X2cFXUDj-e5Fw3IKk4n1mg&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757814108084}</string>
</map>
